@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700,300italic,400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700,300italic);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
*,
*:after,
*:before {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -webkit-text-size-adjust: none;
}
ul,
ul li,
dl,
dt,
dd,
sup,
sub,
ol,
ol li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
dt,
dd {
  display: block;
  float: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: normal;
  margin: 0;
}
body,
html,
h1,
h2,
h3,
h4,
h5,
h6,
form,
p,
blockquote,
fieldset,
input {
  margin: 0;
  padding: 0;
}
a img,
fieldset {
  border: none;
}
table,
tbody,
tr,
td {
  border-collapse: collapse;
  border-spacing: 0;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
th {
  text-align: left;
}
a:focus,
input:focus {
  outline: 0;
}
address {
  font-style: normal;
}
textarea {
  resize: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time {
  display: block;
  margin: 0;
  padding: 0;
}
input[type="submit"] {
  -webkit-appearance: button;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -o-appearance: none;
  -webkit-appearance: none;
  margin: 0;
}
input::-ms-clear {
  display: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
[type="text"],
[type="password"],
[type="date"],
[type="email"],
textarea {
  -webkit-appearance: none;
  border-radius: 0;
}
::-webkit-input-placeholder {
  color: #888;
  opacity: 1;
}
:-moz-placeholder {
  color: #888;
  opacity: 1;
}
::-moz-placeholder {
  color: #888;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #888;
  opacity: 1;
}
.type-text.placeholdersjs {
  color: #888;
}
body {
  font-family: "Open Sans", sans-serif;
}
html {
  height: 100%;
  overflow-x: hidden;
  overflow-y: scroll;
  -webkit-font-smoothing: antialiased;
}
body {
  color: #000;
  font-size: 15px;
  min-width: 300px;
}
p {
  line-height: 21px;
  margin: 1em 0px;
}
a {
  text-decoration: none;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
img {
  max-height: 100%;
  max-width: 100%;
}
.wrap {
  margin: auto;
  max-width: 1080px;
  padding: 0 50px;
  position: relative;
  width: 100%;
}
.alignleft,
img.alignleft {
  display: inline;
  float: left;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
}
.aligncenter,
img.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.montserrat {
  font-family: "Montserrat", "Open Sans", sans-serif;
}
.light {
  font-weight: 300;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", "Open Sans", sans-serif;
}
h1 {
  font-size: 62px;
  font-weight: bold;
  margin: 10px 0;
  text-transform: uppercase;
}
h2 {
  font-size: 24px;
  font-weight: bold;
  margin: 10px 0;
}
h3 {
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  line-height: 30px;
  margin-bottom: 10px;
}
h4 {
  font-size: 24px;
}
h4.big {
  font-size: 56px;
  margin: -10px 0 60px;
  text-align: center;
}
header {
  padding: 15px 0;
  position: relative;
}
#logo {
  color: #64a7dd;
  display: block;
  float: left;
  font-family: "Montserrat", "Open Sans", sans-serif;
  height: 70px;
  line-height: 0;
  margin-left: 15px;
  position: relative;
}
#logo img {
  float: left;
  margin-right: 10px;
  position: relative;
  top: 0;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
#logo strong,
#logo span {
  display: block;
  position: relative;
  white-space: nowrap;
}
#logo strong {
  color: #444;
  font-size: 36px;
  line-height: 36px;
  margin: 9px 0 4px;
  position: relative;
}
#logo span {
  font-size: 11px;
  left: 3px;
  letter-spacing: 1.1px;
  line-height: 11px;
  position: relative;
  text-transform: uppercase;
}
#logo:after {
  background: #000;
  bottom: -1px;
  content: "";
  height: 4px;
  left: 24px;
  opacity: 0;
  position: absolute;
  width: 10px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -ms-border-radius: 100%;
  border-radius: 100%;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#logo:hover img {
  top: -5px;
}
#logo:hover:after {
  left: 18px;
  opacity: 0.1;
  width: 22px;
}
#reserveer {
  background: #64a7dd;
  color: #fff;
  display: block;
  font-size: 17px;
  line-height: 26px;
  padding: 18px;
  position: absolute;
  right: -10px;
  text-align: center;
  top: 68px;
  z-index: 999;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
#reserveer strong {
  font-size: 28px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
}
#navicon {
  color: #444;
  cursor: pointer;
  display: none;
  float: right;
  font-size: 22px;
  line-height: 40px;
}
nav {
  background: #2a2a2a;
  color: #fff;
  font-size: 16px;
  line-height: 56px;
  position: relative;
}
nav li {
  float: left;
  padding: 2px 0;
}
nav a {
  color: #fff;
  display: block;
  padding: 0 18px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
nav a:hover {
  background: #000;
}
nav .current-menu-item a {
  background: #eff6fc;
  color: #2a2a2a;
}
#close {
  cursor: pointer;
  display: none;
  font-size: 22px;
  padding: 19px;
  position: absolute;
  right: 0;
  top: 0;
}
@keyframes load {
  0% {
    bottom: 90px;
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 0.5;
  }
  100% {
    bottom: 50px;
    opacity: 1;
  }
}
@keyframes load2 {
  from {
    opacity: 0;
    width: 105%;
  }
  to {
    opacity: 1;
    width: 100%;
  }
}
figure {
  background: #2a2a2a;
  height: 100vh;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
}
figure img {
  animation-duration: 3s;
  animation-name: load2;
  display: block;
  left: 50%;
  max-height: none;
  max-width: none;
  position: relative;
  width: 100%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
figure figcaption {
  animation-duration: 1.5s;
  animation-name: load;
  bottom: 50px;
  color: #fff;
  display: block;
  left: 0;
  opacity: 1;
  padding: 0 15px;
  position: absolute;
  right: 0;
  width: 100%;
}
figure .btn {
  background: rgba(255, 255, 255, 0.5);
  color: #fff;
  margin: 40px 0 0;
  min-width: 260px;
}
figure .btn:hover {
  background: #64a7dd;
}
#map {
  height: 90vh;
  margin: auto;
  width: 100%;
}
#map img {
  max-height: none;
  max-width: none;
}
.infowin {
  font-size: 15px;
  line-height: 24px;
}
.infowin a {
  color: #64a7dd;
}
.infowin a:hover {
  text-decoration: underline;
}
section {
  padding: 60px 0;
  position: relative;
}
section a {
  color: #64a7dd;
}
section a:hover {
  color: #000;
}
section ul,
section ol {
  margin: 1em 0 1em 1em;
}
section ul ul,
section ul ol,
section ol ol,
section ol ul {
  margin: 0 0 0 1em;
}
section ul,
section ul li {
  list-style-type: disc;
}
section ol,
section ol li {
  list-style-type: decimal;
}
section ul ul li,
section ol ul li {
  list-style-type: circle;
}
section ul ol li,
section ol ol li {
  list-style-type: lower-latin;
}
section ul ul ul li,
section ul ol ul li,
section ol ul ul li,
section ol ol ul li {
  list-style-type: square;
}
section ol ol ol li,
section ol ul ol li,
section ul ol ol li,
section ul ul ol li {
  list-style-type: lower-roman;
}
section .left,
section .right {
  width: 50%;
}
section .left {
  padding-right: 20px;
}
section .right {
  padding-left: 20px;
}
section .col {
  float: left;
  margin-right: 2.551020408163265%;
  width: 31.63265306122449%;
}
section .col:nth-of-type(3n) {
  float: right;
  margin: 0;
}
section .col h4 {
  font-size: 20px;
}
section .img {
  margin: 1.2em 0;
  position: relative;
}
section .img .logo {
  bottom: 15px;
  left: 10px;
  position: absolute;
  width: 68px;
}
#godown,
#backup {
  border: 1px solid #ddd;
  color: #aaa;
  line-height: 30px;
  position: absolute;
  right: 5px;
  text-align: center;
  width: 30px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  border-radius: 2px;
}
#godown .fa,
#backup .fa {
  color: #aaa;
  position: relative;
  top: -1px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
#godown:hover,
#backup:hover {
  background: #64a7dd;
  border: 1px solid #64a7dd;
  color: #fff;
}
#godown:hover .fa,
#backup:hover .fa {
  color: #fff;
}
#godown {
  background: #fff;
  top: -140px;
  z-index: 99;
}
#godown:hover .fa {
  top: 2px;
}
#backup {
  bottom: 0;
}
#backup:hover .fa {
  top: -5px;
}
.blueline {
  border: 2px solid #64a7dd;
  overflow: hidden;
  padding: 20px;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  border-radius: 1px;
}
.col .blueline {
  padding: 15px;
}
.followup {
  margin-top: 40px;
  -webkit-transition: all 0.45s ease-in-out;
  -moz-transition: all 0.45s ease-in-out;
  -ms-transition: all 0.45s ease-in-out;
  transition: all 0.45s ease-in-out;
}
.followup.hide {
  height: 0 !important;
  margin-top: -4px;
  opacity: 0;
  padding: 0 20px;
}
.negative {
  margin: -20px 0;
}
.options a {
  display: none;
}
#readmore {
  display: block;
}
#readless {
  float: right;
}
#hiddentxt {
  display: none;
}
#hiddentxt p {
  margin: 0 0 1em;
}
aside {
  background: #64a7dd;
  padding: 40px 0;
  position: relative;
}
aside .left {
  font-size: 14px;
  font-weight: bold;
  width: 70%;
}
aside .right {
  font-weight: 300;
  text-align: center;
  width: 220px;
}
aside .btn {
  background: #fff;
  color: #000;
  display: block;
  margin-bottom: 15px;
}
aside .btn .fa {
  color: #000;
}
aside .btn:hover {
  color: #64a7dd;
}
aside .btn:hover .fa {
  color: #64a7dd;
}
footer {
  background: #2a2a2a;
  color: #fff;
  line-height: 18px;
  padding: 22px 0;
  position: relative;
}
footer .left a {
  color: #fff;
  display: inline-block;
  font-size: 18px;
  padding: 0 8px;
}
footer .left a:hover {
  color: #64a7dd;
}
footer .right {
  color: #777;
  font-size: 12px;
}
footer .right a {
  color: #777;
}
footer .right a:hover {
  text-decoration: underline;
}
.placeholder {
  color: #ccc !important;
}
label {
  clear: left;
  float: left;
  line-height: 40px;
  margin: 8px 0;
  width: 38%;
}
label[for="dagen"] {
  clear: none;
  margin-left: 12%;
  width: 20%;
}
input[type="text"],
input[type="email"],
input[type="number"],
input[type="date"],
select,
textarea {
  border: 1px solid #ddd;
  color: #444;
  display: block;
  float: left;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  height: 40px;
  line-height: 42px;
  margin: 8px 0;
  padding: 0 15px;
  width: 62%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
#straat {
  width: 45%;
}
#postcode,
#plaats {
  width: 30%;
}
#straat,
#postcode {
  margin-right: 2%;
}
textarea {
  height: 152px;
}
input.numeric {
  text-align: center;
  width: 15%;
}
input:focus,
select:focus,
textarea:focus {
  outline: none !important;
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
textarea:focus {
  background: #eff6fc;
}
.g-recaptcha {
  clear: both;
  float: right;
  padding-top: 28px;
}
input[type="submit"] {
  background: #64a7dd;
  border: none;
  clear: both;
  color: #fff;
  display: inline-block;
  float: right;
  font-size: 15px;
  font-weight: bold;
  height: 42px;
  line-height: 42px;
  margin: 8px 0;
  padding: 0 18px;
  text-align: center;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
input[type="submit"]:hover {
  background: #2a2a2a;
  color: #fff;
  cursor: pointer;
}
span.wpcf7-not-valid-tip {
  clear: left;
  display: inline-block !important;
}
.btn {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  line-height: 50px;
  padding: 0 18px;
  text-align: center;
  text-transform: uppercase;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}
.btn .fa {
  font-size: 15px;
  left: 0;
  margin-left: 8px;
  position: relative;
  top: -1px;
  -webkit-transition: all 0.15s ease-in-out;
  -moz-transition: all 0.15s ease-in-out;
  -ms-transition: all 0.15s ease-in-out;
  transition: all 0.15s ease-in-out;
}
.btn:hover .fa {
  left: 6px;
}
.underline {
  text-decoration: underline;
}
.fa-ul {
  margin-left: 1.5em;
}
.fa-ul li {
  margin: 0.5em 0;
}
.fa-ul .fa {
  color: #64a7dd;
}
.center {
  text-align: center;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clear {
  clear: both;
}
@media screen and (max-width: 900px) {
  .wrap {
    padding: 0 15px;
  }
  h1 {
    font-size: 22px;
  }
  h2 {
    font-size: 15px;
  }
  h3 {
    font-size: 22px;
    line-height: 22px;
  }
  h4 {
    font-size: 18px;
  }
  h4.big {
    font-size: 24px;
    margin: 0 0 40px;
  }
  header {
    padding: 10px 0;
  }
  #logo {
    height: 40px;
    margin: 0;
  }
  #logo strong {
    font-size: 18px;
    line-height: 40px;
    margin: 0;
  }
  #logo span,
  #logo:after {
    display: none;
  }
  #logo:hover img {
    top: 0;
  }
  #reserveer {
    display: none;
  }
  #navicon {
    display: block;
  }
  nav {
    bottom: 0;
    font-weight: bold;
    left: 100%;
    line-height: 50px;
    position: fixed;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    top: 0;
    width: 100%;
    z-index: 999;
    -webkit-transition: all 0.15s ease-in-out;
    -moz-transition: all 0.15s ease-in-out;
    -ms-transition: all 0.15s ease-in-out;
    transition: all 0.15s ease-in-out;
  }
  nav ul {
    position: relative;
    top: 50vh;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  nav li {
    float: none;
    padding: 0;
  }
  nav a {
    padding: 0;
  }
  nav a:hover {
    background: none;
  }
  nav .current-menu-item a {
    background: none;
    color: #444;
  }
  nav.active {
    left: 0;
  }
  #close {
    display: block;
  }
  @keyframes load2 {
    from {
      opacity: 0;
      width: 100%;
    }
    to {
      opacity: 1;
      width: 100%;
    }
  }
  figure {
    height: auto;
  }
  figure figcaption {
    animation: none;
    background: #eee;
    bottom: 0;
    color: #2a2a2a;
    padding: 20px 10px 30px;
    position: relative;
  }
  figure .btn {
    background: #444;
    margin: 20px 0 0;
  }
  #map,
  #mymap {
    height: 60vh;
  }
  section {
    padding: 40px 0 70px;
  }
  section .left,
  section .right,
  section .col {
    float: none !important;
    padding: 0;
    width: 100%;
  }
  section .right,
  section .col + .col {
    margin-top: 25px;
  }
  section .left .negative {
    margin: -20px 0 0;
  }
  section .right .negative {
    margin: 0 0 -20px;
  }
  section .col {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 400px;
  }
  #godown,
  #backup {
    margin-right: -15px;
    right: 50%;
  }
  #godown {
    top: -110px;
  }
  #backup {
    bottom: -50px;
  }
  .followup {
    margin-top: 25px;
  }
  aside {
    padding: 30px 0;
  }
  aside .left {
    float: none;
    text-align: center;
    width: 100%;
  }
  aside .right {
    float: none;
    margin: 30px auto 0;
  }
  footer .left,
  footer .right {
    float: none;
    text-align: center;
  }
  footer .right {
    margin-top: 20px;
  }
  label,
  label[for="vervoer"],
  label[for="jaarkaart"],
  label[for="gastenkaart"] {
    line-height: 20px;
    margin: 3px 0;
    padding-left: 3px;
    width: 100%;
  }
  label[for="dagen"] {
    clear: none;
    line-height: 40px;
    margin: 8px 15px 8px 25px;
    width: auto;
  }
  input[type="text"],
  input[type="email"],
  select,
  textarea {
    width: 100%;
  }
  input.numeric {
    width: 70px;
  }
  .g-recaptcha {
    clear: both;
    float: none;
    overflow: hidden;
    padding-top: 8px;
    width: 100%;
  }
  input[type="submit"] {
    float: none;
    margin: 12px 0 0;
    max-width: 302px;
    width: 100%;
  }
  .nomob {
    display: none;
  }
}
